<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2012.12.03.2" />
    <identifier value="org.openoffice.ru.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Russian spelling dictionary, hyphenation rules, thesaurus, and grammar checker</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الروسية، قواعد الواصلة، المترادفات والمدقق النحوي</name>
        <name lang="bg">Руски речници за правопис и синоними, правила за сричкопренасяне и проверка на граматиката</name>
        <name lang="ca">Rus: corrector ortogràfic i gramatical, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov, slovník synonym a kontrola gramatiky pro ruštinu</name>
        <name lang="de">Russisches Wörterbuch für Rechtschreibprüfung, Silbentrennung, Thesaurus und Grammatikprüfung</name>
        <name lang="el">Ρώσικο ορθογραφικό λεξικό, συλλαβισμός, θησαυρός και γραμματική</name>
        <name lang="es">Ruso: corrector ortográfico y gramatical, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری، اصطلاح‌نامه و بررسی‌کننده دستور زبان روسی</name>
        <name lang="fi">Venäjän oikolukusanasto, tavutussäännöt, synonyymisanasto ja kieliopin tarkistin</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes, vérification de la grammaire et règles de coupure des mots russes</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi, rječnik sinonima i provjera gramatike ruskog jezika</name>
        <name lang="hu">Orosz helyesírási szótár, elválasztási szabályok, szinonimaszótár és nyelvi ellenőrző</name>
        <name lang="it">Dizionario ortografico russo, regole di sillabazione, dizionario di sinonimi e analizzatore grammaticale</name>
        <name lang="ja">ロシア語スペル辞書、ハイフネーション規則、類義語辞典と文法チェッカー</name>
        <name lang="kk">Орыс емле сөздігі, тасымалдау ережелері, тезаурус және грамматиканы тексеру</name>
        <name lang="ko">러시아어 맞춤법 사전, 하이픈 규칙, 동의어 사전 및 문법 검사기</name>
        <name lang="lt">Rusų kalbos rašybos tikrinimo, žodžių kėlybos, tezauro žodynai ir gramatikos tikrintuvė</name>
        <name lang="lv">Krievu pareizrakstības vārdnīca, zilbjdales kārtulas, tēzaurs un gramatikas pārbaude</name>
        <name lang="nl">Russisch spelling woordenboek, woordafbrekingsregels, thesaurus en grammatica-controle</name>
        <name lang="pl">Rosyjski słownik ortograficzny, reguły dzielenia wyrazów, słownik wyrazów bliskoznacznych i sprawdzanie gramatyki</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos, regras de hifenização e verificador gramatical em russo</name>
        <name lang="ro">Dicționar ortografic, de sinonime, reguli de despărțire în silabe și verificator gramatical pentru rusă</name>
        <name lang="ru">Русский орфографический словарь, правила переноса, тезаурус и проверка грамматики</name>
        <name lang="sl">Ruski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed, slovar sopomenk in preverjevalnik slovnice</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för ryska</name>
        <name lang="uk">Російський орфографічний словник, правила переносу, тезаурус та перевірка граматики</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
</description>

